<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Billing Arrangement ID --></label>
    <name>AmDocs_BarID__c</name>
</CustomFieldTranslation>
